Redmine - Patch #2373

Korean translation patch
2008-12-22 12:06 - youngseok yi

Status: Closed Start date: 2008-12-22
Priority: Normal Due date: 2008-12-29
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.8

Description

based on r2163.
This patch fixed 2 label of ko.yml and translated all of jstoolbar-ko.js.

® lang/ko.yml
o 000 -> 00
= author is more close to writer rather than reporter.
« (1000 000 00000 00000, 000 000 0oooa I]I]I] 000 0ooooo.
o 00000 -- 00000

= removed a crude word-forword translation.

= 00000 000 00000 DODD 0000 0 0DOC 0 Do,

e public/javascripts/jstoolbar/lang/jstoolbar-ko.js

Associated revisions

Revision 2202 - 2008-12-29 19:27 - Azamat Hackimov
#2373, fixing encoding

History

#1 - 2008-12-25 09:08 - Azamat Hackimov
- Category set to Translations

- Assignee set to Azamat Hackimov

#2 - 2008-12-29 04:42 - Kihyun Yun

youngseok yi wrote:

based on r2163.
This patch fixed 2 label of ko.yml and translated all of jstoolbar-ko.js.

® |ang/ko.yml
o 000 -- 00
= author is more close to writer rather than reporter.

= 0000 000 00000 0000O, oD 000 0000 000 000 Dobooa.
o 00000 --00000

= removed a crude word-forword translation.

= ‘(00000 000 DODOD DODO DODO 0 DODO 0 ooo.

¢ public/javascripts/jstoolbar/lang/jstoolbar-ko.js

Thanks for patch.
| totally agree your translation. And | am pleased at your participation on translation.

#3 - 2008-12-29 16:41 - Jean-Philippe Lang

- Status changed from New to Closed
Committed in r2199.

#4 - 2008-12-29 18:32 - youngseok yi
- File jstoolbar-ko.js.r2199.patch added
https://www.redmine.org/projects/redmine/repository/svn/revisions/2163
https://www.redmine.org/projects/redmine/repository/svn/revisions/2163
https://www.redmine.org/projects/redmine/repository/svn/revisions/2199

Jean-Philippe Lang wrote:

Committed in r2199.

source:/trunk/public/javascripts/jstoolbar/lang/jstoolbar-ko.js@2199 seem to have problem with encoding. it looks different from diff view of
ko.r2163.patch

please check jstoolbar-ko.js.r2199.patch.
Kihyun Yun wrote:
Thanks for patch.

| totally agree your translation. And | am pleased at your participation on translation.

I'm also pleased to support. Thanks.

#5 - 2008-12-29 19:27 - Azamat Hackimov
- Due date set to 2008-12-29

- Target version set to 0.8

youngseok yi wrote:

rce: seem to have problem with encoding. it looks different from diff view of
ko.r2163.patch

please check jstoolbar-ko.js.r2199.patch.

Patched, thanks for pointing.

Files
ko.r2163.patch 2.4 KB 2008-12-22 youngseok yi
jstoolbar-ko.js.r2199.patch 1.92 KB 2008-12-29 youngseok yi
